<?php

namespace App\Http\Controllers\Contacts;

use App\Modules\ControllerLogic\Contacts\DeleteContactLogic;

class DeleteContactController
{
    public function destroy(String $id, DeleteContactLogic $logic ){
        return $logic->execute($id);
    }
}